
section {
    flex-direction: column;
    align-items: center;
}
#intro {
    display: flex;
    margin-top: 70px;
}
.half {
    width: 100%;
}
.has-img{
    width: 72vw;
}
.big{
    font-size: 20vw;
    line-height: 1em;
    margin: 14vw 0 14vw 5vw;
    text-align: left;
    overflow: hidden;
    white-space: nowrap;
}
.top-ttl, .desc {
    max-width: 445px;
    line-height: 1.6em;
    width: 80%;
    margin: auto;
}
.top-ttl {
    font-size: 1.8rem;
    margin-top: 150px
}
.desc {
    line-height: 2.5em;
    text-align: justify;
    margin: 20px auto 12vw;
    letter-spacing: 0;
}
#intro .desc {
    margin-bottom: 16vw;
}
#intro .top-ttl {
    margin-top: 12.5vw;
}
.top-slides-wrap {
    position: relative;
    left: -100%;
}
.top-slides-wrap.shifting {
    transition: ease-out 0.35s;
} 
.controls {
    bottom: 5%;
}
.dots {
    margin-top: 0;
}
.dot {
    margin: 0 7px;
}
#next {
    right: 3%;
}
#prev {
    left: 3%;
}

#about{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-size: cover;
    height: 120vw;
    background-position: center;
}
.webp #about {background-image: url(../img/top/about.webp)}
.no-webp #about {background-image: url(../img/top/about.jpg)}
#about .under-link {
    color: #fff;
    font-size: 1.3rem;
}
#about .under-link:before{
    background-color: #fff;
}
.bigger {
    font-size: 10.5rem;
    line-height: 1em;
}
#about .bigger {
    color: #fff;
    margin: 0;
}
#about .under-link {
    letter-spacing: 0;
}
#about .desc {
    margin-top: 30px;
}

.size-1 {width:56vw;height:85.5vw;object-fit:cover}
.size-2 {width:65.5vw;height:42.5vw;object-fit:cover}
.size-3 {width:100vw;height:87vw;object-fit:cover}
.size-4 {width:56vw;height:48vw;object-fit:cover}
.size-5 {width:59vw;height:102vw;object-fit:cover}
.size-6 {width:66vw;height:46vw;object-fit:cover}
.size-7 {width:65.5vw;height:102vw;object-fit:cover}
.size-8 {width:76.5vw;height:53vw;object-fit:cover}

.float .bigger {
    color: #cdb8aa;
    display: block;
    margin: -100px 10vw 0;
    line-height: 1;
    font-family: 'SaolDisplay', 'Times New Roman',serif;
    position: absolute;
    bottom: -14vw;
    transition: transform ease 2s;
}
.right-align{
    display: flex;
    align-items: flex-end;
    flex-direction: column;
    z-index: -1;
}
.float-wrap {
    position: relative;
}
.story-cta {
    display: block;
    transition: transform ease 2s;
    opacity: 0;
}
.story-cta.faded {
    opacity: 1;
    transition: transform ease 2s, opacity ease-out 0.5s;
}
.story-cta .under-link {
    display: inline-block;
    line-height: 2em;
}

#one {
    display: flex;
    align-items: flex-start;
}
#one .half:first-child {
    padding-left: 6vw;
}
#one .right-align {
    margin-top: 50px;
}

#two, #three {
    margin-top: 50px;
}
.flex-wrapper{
    display: flex;
    flex-direction: column-reverse;
}
#two .half:last-child {
    padding-right: 7vw;
}
.flex-wrapper .right-align {
    margin: 5% 5% 0 0;
}

#three {
    display: flex;
}
.float .right-letter {
    bottom: 10vw;
    right: -2.5vw;
}

#three .half:last-child {
    padding-top: 7vw;
}
#three .right-align{
    margin-right: 5%;
}
.float .top-letter {
    bottom: auto;
    top: -10vw;
}
#three .top-ttl {
    margin-top: 100px;
}

#four {
    margin-top: 150px;
    padding-bottom: 10vw;
    margin-bottom: 15vw;
}
#four .half:last-child {
    padding-top: 18vw;
}
#four .right-letter {
    left: 0;
    bottom: 70%;
}
#four .flex-wrapper{
    flex-direction: column;
    position: relative;
    padding-bottom: calc(53vw + 100px);
}
#four .right-align {
    margin-right: 0;
}
.mobile-order {
    position: absolute;
    bottom: 0;
}
#five {
    margin-bottom: 8vw;
}
#five .size-4 {
    margin: 5%;
}
#five .right-letter {
    right: 6.5vw;
    top: 10vw;
}

#main-store .sub-ttl{
    margin-bottom: 8vw
}

#news {
    margin-top: 0;
    background-color: #f5f5f5;
    padding: 50px 17%;
}
#news .sub-ttl {
    margin-bottom: 50px;
}
#news .link-list{
    width: 100%;
}
#news .link-item{
    width: 100%;
    margin: 0 0 50px 0;
}
#news .small-cta {
    opacity: 0.5;
    margin-top: 0;
}
#news .dash:before {
    opacity: 0.5;
}
#news .link-catch {
    margin-top: 5px;
    font-weight: normal;
    line-height: 1.5em;
    margin-bottom: 10px;
}
.news-img {
    width: 70%;
    height: 33.8vw;
    object-fit: cover;
}
#news .box-CTA {
    border: solid 1px #161616;
    padding: 15px 0;
    font-size: 0.85rem;
}
#news .box-CTA img {
    filter: none;
}
#news .flex-wrapper {
    flex-direction: column;
}
    
#instagram {
    padding: 60px 0;
}
.big-img-link{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 88vw;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    margin: auto;
    background-color: #fff;
}
.big-img-link:last-child {
    margin-top: 4em;
}
.over-ttl:before, .over-ttl:after {
    content: 'Instagram';
    font-size: 19vw;
    color: #000;
    position: absolute;
    top: 0;
    width: 9vw;
    white-space: nowrap;
    overflow: hidden;
}
.over-ttl-2:before, .over-ttl-2:after {
    content: 'Youtube';
    display: none;
}
.over-ttl:before {left: 0;}
.over-ttl:after{
    right:0;
    direction: rtl;
}
.big-img-link .sans-serif {
    color: #fff;
    letter-spacing: 4px;
    font-size: 0.77rem;
}
.webp .big-img-link {background-image: url(../img/top/instagram.webp);}
.no-webp .big-img-link {background-image: url(../img/top/instagram.jpg);}
.webp .big-img-link:last-child {background-image: url(../img/top/youtube.webp);}
.no-webp .big-img-link:last-child {background-image: url(../img/top/youtube.jpg);}
.over-ttl {
    font-size: 19vw;
    margin: 40px 0;
    position: relative;
    color: #fff;
}

#top .active-slide .hero-front {
    transition: left .55s ease-out, opacity 0.7s ease-out;
}
.slide-ttl .letter {
    display: inline-block;
    opacity: 0;
    position: relative;
}

.slide-ttl { max-width: 8em }
.top-slide:nth-child(2) .slide-ttl { max-width: 9em }
.top-slide:nth-child(5) .slide-ttl { max-width: 8.5em }
.top-slide:nth-child(6) .slide-ttl { max-width: 10em }

@media (min-width:1025px){
    section{
        flex-direction: row;
        align-items: flex-start;
    }
    #intro {
        margin-top: 0;
    }
    .half {
        width: 50%;
    }
    .big {
        font-size: 9.5vw;
    }
    .desc, #about .desc {
        margin: 50px 0 15vw 22.5%;
        letter-spacing: 2px
    }
    .top-ttl, #three .top-ttl {
        margin-left: 22.5%;
        margin-top: 12.5vw;
    }

    #intro .desc {
        margin-bottom: 0;
    }

    #about{
        padding: 17vw 0;
        height: auto;
    }
    .bigger {
        font-size: 20vw;
    }

    .top-slides-wrap.shifting {
        transition: ease-out 0.5s;
    } 
    .dots {
        display: flex;
    }
    .controls {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        bottom: 5%;
    }

    .size-1 {width:42.5vw;height:64.5vw;}
    .size-2 {width:34vw;height:22vw;}
    .size-3 {width:85vw;height:47vw;}
    .size-4 {width:34.5vw;height:29.5vw;}
    .size-5 {width:30.5vw;height:53vw;}
    .size-6 {width:45vw;height:31vw;}
    .size-7 {width:34vw;height:53vw;}
    .size-8 {width:40vw;height:27.5vw;}

    .story-cta:hover .under-link:before {
        width: 0;
    }
    .story-cta:hover .dash::before {
        width: 100%;
    }

    #one .right-align {
        margin-top: 0;
    }
    #one .top-ttl {
        margin-top: 20vw;
    }

    #two {
        margin-top: 0;
    }
    .flex-wrapper, #four .flex-wrapper{ 
        flex-direction: row;
        padding: 0;
    }
    #two .top-ttl, #two .desc {
        margin-left: 19vw;
    }

    #three .half:first-child{
        padding-left: 7vw;
    }
    #three .right-align{
        margin-right: 0;
    }
    #three .letter-fix {
        height:53vw
    }

    .mobile-order {
        position: relative;
    }
    #four .half .top-letter {
        left: 12vw;
    }
    #four .right-letter {
        left: auto;
        right: -7vw;
        bottom: -10vw;
    }

    #five .size-4 {
        margin: 20vw 0 0;
    }
    #five .top-letter {
        top: 12vw;
    }
    

    #main-store {
        padding-top: 0;
    }
    #main-store .sub-ttl{
        padding-top: 8vw;
        border-top: solid 1px #00000011;
        margin: 0 auto 4vw;
        width: 80vw;
    }

    #news {
        margin-top: 0;
        padding: 8vw 10vw 6vw;
    }
    #news .flex-wrapper {
        flex-direction: row;
    }
    #news .link-list {
        width: 73%;
        justify-content: space-between;
    }
    #news .link-item {
        width: 28.6%;
    }
    #news .sub-ttl {
        width: 27%;
        text-align: left;
    }
    .news-img {
        height: 10vw;
        width: 13vw;
        margin-top: auto;
    }
    #news .box-CTA {
        border: none;
        border-top: solid 1px #00000011;
        position: relative;
        margin-top: 3vw;
        justify-content: flex-end;
        align-items: center;
        padding: 1vw 0;
        letter-spacing: 4px;
    }
    #news .box-CTA img {
        position: static;
        margin: 5px 20px 0;
    }
    #news .box-CTA:before {
        content: '';
        position: absolute;
        width: 40px;
        height: 1px;
        background: #000;
        top: -1px;
        right: 0;
        opacity: 0.3;
        transition: width 0.5s ease-out, opacity 0.5s ease-out;
    }
    #news .box-CTA:hover::before {
        width: 100%;
        opacity: 1;
    }

    #instagram {
        padding: 10vw 0;
        display: flex;
    }
    .big-img-link{
        height: 46vw;
        width: fit-content;
    }
    .big-img-link:last-child {
        margin-top: 0;
    }
    .over-ttl {
        margin: 4vw 0;
    }
    .over-ttl, .over-ttl:after, .over-ttl:before{
        font-size: 11vw;
    }
    .over-ttl:after, .over-ttl:before{
        width: 6.1vw;
    }
    .over-ttl-2:after, .over-ttl-2:before{
        width: 1.4vw;
        display: block;
    }
    .big-img-link .sans-serif {
        letter-spacing: 6px;
    }
    .slide-ttl { max-width: 7.5em }
    .top-slide:nth-child(2) .slide-ttl { max-width: 8em }
    .top-slide:nth-child(5) .slide-ttl { max-width: 8em }
    .top-slide:nth-child(6) .slide-ttl { max-width: 9em }
}

@media (max-height:800px) and (orientation:landscape){
    .over-ttl:before, .over-ttl:after{
        width: 7.5vw;
    }
}
